routerAdd('GET', '/manage', function (e) {
    const html = $template.loadFiles(
        __hooks + '/bai_web_pb_hooks/views/index.html',
        __hooks + '/bai_web_pb_hooks/shared/theme-head.html',
        __hooks + '/bai_web_pb_hooks/shared/theme-body.html'
    ).render({})

    return e.html(200, html)
})
